RubyGems Navigation menu

pcp-client 0.5.1

See https://github.com/puppetlabs/pcp-specifications

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.5.3 - June 17, 2021 (9.0 KB)
  2. 0.5.2 - August 03, 2020 (9.5 KB)
  3. 0.5.1 - September 12, 2018 (9.5 KB)
  4. 0.4.0 - April 18, 2016 (7.5 KB)
  5. 0.3.1 - April 06, 2016 (7.5 KB)
显示所有版本 (共 8 个)

Runtime 依赖 (3):

eventmachine ~> 1.2
faye-websocket ~> 0.10
rschema ~> 1.3

业主:

作者:

  • Puppet Labs

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 268,007

这个版本 164,072

许可:

ASL 2.0

需要的 Ruby 版本: >= 0

链接: